## libpoe-component-dbiagent-perl 0.26

=== debian/changelog ===
libpoe-component-dbiagent-perl (0.26-2) unstable; urgency=low

  * debian/watch: update to ignore development releases.
  * Convert to source format 3.0 (quilt).
  * Switch to debhelper 7.
  * Add /me to Uploaders.
  * debian/control: clean up B-D, B-D-I and Depends.
  * debian/copyright: update format to DEP5.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Apr 2010 21:38:31 +0200

libpoe-component-dbiagent-perl (0.26-1) unstable; urgency=low

  * Initial upload (Closes: #532687)

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 24 Jun 2009 10:16:00 +0200
