=== debian/control ===
Source: libpoe-component-dbiagent-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libclass-methodmaker-perl, libdbi-perl,
 libpoe-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/POE-Component-DBIAgent/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-component-dbiagent-perl
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-component-dbiagent-perl

Package: libpoe-component-dbiagent-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-methodmaker-perl,
 libdbi-perl, libpoe-perl
Description: POE Component for running asynchronous DBI calls
 POE::Component::DBIAgent is your answer to non-blocking DBI in POE.
 .
 It fires off a configurable number child processes (defaults to 3) and
 feeds database queries to it via two-way pipe (or sockets ... however
 POE::Component::Wheel::Run is able to manage it).  The primary method
 is query.
